using TIAMWebApp.Shared.Application.Interfaces;
namespace TIAMMobileApp.Services
{
    public class ComponentUpdateServiceMobile : IComponentUpdateService
    {
        public event Action RefreshRequested;

        public void CallRequestRefresh()
        {
            RefreshRequested?.Invoke();
        }
    }
}
